.t-form__screen .t-form__screen-wrapper {
	display: none;
}

.t-form__screen .t-form__screen-wrapper_active {
	display: block;
}

.t-form__screen.t-form__inputsbox_horizontal .t-form__screen-wrapper_active {
	display: flex;
	column-gap: 20px;
}

.t-form__screen.t-form__inputsbox_horizontal .t-form__screen-wrapper_active,
.t-form__screen.t-form__inputsbox_vertical-form.t-form__inputsbox_flex .t-form__screen-wrapper_active {
	align-items: flex-end;
}

.t-form__screen.t-form__inputsbox_horizontal .t-input-group {
	flex: 1;
	margin: 0;
}

.t-form__screen.t-form__inputsbox_horizontal + .t-form__errorbox-bottom,
.t-form__screen.t-form__inputsbox_vertical-form + .t-form__errorbox-bottom {
	display: none !important;
}

.t-form__screen.t-form__inputsbox_horizontal .t-form__errorbox-middle,
.t-form__screen.t-form__inputsbox_vertical-form .t-form__errorbox-middle {
	display: block !important;
}

.t-form__screen .t-form__submit {
	position: relative;
}

.t-form__screen .t-form__submit::before,
.t-form__screen .t-form__submit::after {
	content: '';
	display: table;
}

.t-form__screen .t-form__submit::after {
	clear: both;
}

.t-form__screen .t-form__screen-btn-prev {
	float: left;
}

.t-form__screen .t-form__screen-btn-next {
	float: right;
}

.t-form__screen .t-submit {
	width: auto;
	float: right;
}

.t-form__screen .t-form__screen-number-container {
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}

.t-form__screen .t-form__screen-current-view {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 12px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.t-form__screen .t-form__screen-number-container {
	margin-left: 3px;
	color: #000000;
}

.t-form__screen .t-form__screen-number-container span {
	opacity: 0.3;
}

.t-form__screen .t-form__screen-number-container span:nth-child(2) {
	padding-left: 3px;
	padding-right: 3px;
}

.t-form__screen .t-form__screen-progress {
	display: inline-block;
	vertical-align: middle;
}

.t-form__screen .t-form__screen-progress circle {
	stroke-dashoffset: 62.8319;
	-webkit-transition: stroke-dashoffset 0.5s linear;
	-o-transition: stroke-dashoffset 0.5s linear;
	transition: stroke-dashoffset 0.5s linear;
	stroke-width: 2px;
}

.t-form__screen .t-form__screen-progress-circle {
	stroke: #000000;
	opacity: 0.3;
}

.t-form__screen .t-form__screen-progress-bar {
	stroke: #003cff;
	stroke-width: 3px;
}

@media screen and (min-width: 961px) {
	.t-form__screen.t-form__inputsbox_horizontal .t-form__errorbox-middle .t-form__errorbox-wrapper {
		margin-top: 25px;
	}
}

@media screen and (max-width: 960px) {
	.t-form__screen.t-form__inputsbox_horizontal .t-form__screen-wrapper_active {
		flex-direction: column;
		column-gap: 0;
	}
}

@media screen and (max-width: 480px) {
	.t-form__screen .t-form__submit {
		text-align: center;
	}

	.t-form__screen .t-form__screen-btn-prev,
	.t-form__screen .t-form__screen-btn-next,
	.t-form__screen .t-submit {
		margin: 3px 0;
	}

	.t-form__screen .t-form__screen-btn-prev {
		margin-right: 10px;
	}

	.t-form__screen .t-form__screen-current-view {
		top: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		margin-top: 15px;
	}

	.t-form__screen .t-form__screen-number-container {
		margin-left: 0;
	}
}
